/* --------------------------------------------
   HTML5 Doctor Reset
-------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
ul { margin-left: 28px; padding: 0 20px 0 20px; }
ol { list-style-type: decimal; margin-left: 28px; padding: 0 25px 0 25px; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #000; color:#fff; text-shadow: none; }
::selection { background:#000; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }


/* --------------------------------------------
   My Styles
-------------------------------------------- */

body {
	font-family: Calibri, Verdana, Geneva, sans-serif;
	color: #000000;
	text-align: center;
	background-color: #191919;
	background-position: center top;
}
	
p { font-size: 18px; color: #191919; font-weight: 500; line-height: 24px; text-align: left; }
p span { color: #6d0d1b; font-style: italic; }
	
a { color: #6d0d1b; text-decoration: underline; }
a:hover { text-decoration: none; }

ul, ol { line-height: 24px; font-size: 18px; }
td { line-height: 24px; }

#container { width: 100%; _max-width: 590px; max-width: 1180px; _min-width: 60px; min-width: 120px; margin: 0 auto; padding: 10px 0; text-align: left; position: relative; }

/* --------------------------------------------
   Header
-------------------------------------------- */
header { width: 100%; margin: 0 auto; font-size: 16px; overflow: hidden; margin-bottom: 10px; }

header #page-top { margin-bottom: 20px; padding-bottom: 5px; border-bottom: 2px dotted #d7d7d7; }
header #page-top h5 { color: #ffffff; text-align: center; font-weight: 500; }
header #page-top span { color: #d7d7d7; margin: 0 10px 0 10px; }

header #type h5#standard { float:left; width: 607px; }
header #type h2#responsive { display: none; }
header #type h5#responsive { display: none; }

header #side li { text-align: right; color: #ffffff; font-size: 14px; list-style-type: none; margin-bottom: 12px; }
header #side li #store { padding: 8px; color: #0f3057; background-color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-left: 1px #252525 solid; border-bottom: 3px #252525 solid; }
header #side li #contact { padding: 8px; font-size: 16px; }
header #side li a { color: #ffffff; }
header #side li a:hover { color: #d7d7d7; }


header nav { float: left; }
header nav ul { margin: 10px 0 0 0; padding: 0; overflow: hidden; }
header nav ul li { list-style: none; float: left; display: inline; margin: 0; padding: 0; border-right: 2px solid #6d0d1b; text-transform: uppercase; }
header nav ul li:last-child { border: 0; }
header nav ul li a { display: block; padding: 5px 5px 0 5px; color: #ffffff; text-decoration: none;
	-webkit-transition-property: background; 
	-webkit-transition-duration: .5s; 
	-webkit-transition-timing-function: linear; }
header nav ul li a:hover { text-decoration: none; background: #252525; }

/* --------------------------------------------
   Content
-------------------------------------------- */

#content { background-color: #ffffff; width: 100%; margin: 0 auto; font-size: 16px; overflow: hidden; }
#content a {text-decoration: none; color: #0f3057}
#content a:hover {text-decoration: underline;}
#content p a { color: #6d0d1b;}
#content h3 { font-size: 20px; margin-bottom: 4px; font-style: italic; }

#products { width: 100%; margin: 0 0 10px 0; padding: 10px 0 5px 0; border-bottom: 2px dotted #0f3057; overflow: hidden; }
#products img { _max-width: 62px; max-width: 124px; width: 100%; margin-left: 62px; }

#content #main { width: 100%; margin: 0 auto 20px auto; font-size: 16px; overflow: hidden; }

#content .column1, .column2, .column3, .column4 { width: 269px; background-color: #ffffff; float: left; margin: 20px 0 0 20px; border-left: 1px solid #252525; }

#content .column1 h1, .column2 h1, .column3 h1, .column4 h1 { font-size: 20px; text-align: center; color: #252525; margin-bottom: 10px; border-bottom: 1.5px solid #d7d7d7; padding: 10px 0 10px 0; font-weight: 600; }
#content .column1 p, .column2 p, .column3 p, .column4 p { padding: 0 10px 10px 10px; }
#content .column2 h1 a { color: #6d0d1b; text-decoration: underline; }
#content .column2 h1 a:hover { color: #0f3057; text-decoration: none; }
#content .column2 h1#two { color: #6d0d1b; margin-bottom: 0; border-bottom: 0; border-top: 0; }
#content .column1 h6, .column2 h6, .column3 h6, .column4 h6 { color: #6d0d1d; font-size: 16px; line-height: 22px; }

/* --------------------------------------------
   Footer
-------------------------------------------- */
footer { width: 100%; margin: 0 auto 0 auto; }
footer p { padding: 0px; }
footer p a {text-decoration: none; color: #d7d7d7; }
footer p a:hover {text-decoration: underline; }
footer h2 { font-size: 18px; border-bottom: 1px solid #d7d7d7; }
footer h2 a { text-decoration: none; color: #ffffff; }
footer h2 a:hover { text-decoration: underline; }

footer table { width: 95%; margin: 20px 0 0 20px; color: #ffffff; }
footer td { width: 228px; padding: 0 20px 0 20px; }

footer nav#responsive { display: none; }
footer nav#responsive ul { margin: 10px 0 0 0; padding: 0; overflow: hidden; }
footer nav#responsive ul li { list-style: none; float: left; display: inline; margin: 0; padding: 0; border-right: 2px solid #6d0d1b; text-transform: uppercase; }
footer nav#responsive ul li:last-child { border: 0; }
footer nav#responsive ul li a { display: block; padding: 5px 5px 0 5px; color: #ffffff; text-decoration: none;
	-webkit-transition-property: background; 
	-webkit-transition-duration: .5s; 
	-webkit-transition-timing-function: linear; }
footer nav#responsive ul li a:hover { text-decoration: none; background: #252525; }

footer ul { text-align: center; margin-top: 30px; }
footer ul li { list-style: none; display: inline; padding-right: 20px; }
footer ul li#none { border-right: 0px; }

/* --------------------------------------------
   Media Queries
-------------------------------------------- */

@media only screen and (max-device-width : 480px) {

p { font-size: 36px; line-height: inherit; text-align: left; }
#page-top {display: none; }

/* --------------------------------------------
   Header
-------------------------------------------- */
header { margin: 0 auto; width:100%; _max-width: 490px; max-width: 980px; overflow: hidden; text-align: center; margin-bottom: 0; }
header #side { display: none; } 
header #type h2#responsive { display: block; color: #ffffff; font-size: 24px; font-weight: lighter; text-align: center; margin-bottom: 20px; }
header #type h5#responsive { display: block; text-align: center; margin-bottom: 20px; }
header #type h5#standard { display: none; }

header nav { float: none; clear: both; background: #0f3057; }
header nav ul { width: 100%; _max-width: 490px; max-width: 980px; }
header nav ul li { float: none; display: block; width: 100%; font-size: 24px; line-height: 46px; padding: 10px; margin: 10px 0 10px 0; text-align: center; border-bottom: 1px solid #252525; }
header nav ul li:last-child { width: 100%; border-bottom: 0; }
header nav ul li a { padding: 10px; }

/* --------------------------------------------
   Content
-------------------------------------------- */
#content { _max-width: 490px; max-width: 980px; width: 100%; margin: 0 auto; overflow: hidden; }
#content h3 { font-size: 36px; margin-bottom: 2px; font-style: italic; }
#content ul li, ol li { font-size: 32px; margin: 30px 0 30px 0; }

#products { display: none; }
#content #main { _max-width: 490px; max-width: 980px; width: 100%; margin: 0 auto 0 auto; font-size: 14px; overflow: visible; border-bottom: 1 solid #252525; }

#content .column1, .column2, .column3, .column4 { width: 100%; font-size: 16px; padding: 0 0 20px 0; text-align: center; float: none; border-bottom: 2px solid #d7d7d7; border-left: 0px solid #252525; }

#content .column1 h1, .column2 h1, .column3 h1, .column4 h1 { width: 100%; font-size: 24px; border-bottom: 0px solid #6d0d1b; border-top: 0px solid #6d0d1b; }
#content .column1 h5, .column2 h5, .column3 h5, .column4 h5 { margin-top: 10px; }

/* --------------------------------------------
   Footer
-------------------------------------------- */				
footer { width:100%; }
footer table { display: none; }

footer nav#responsive { float: none; clear: both; display: block; background: #d7d7d7; }
footer nav#responsive ul { width: 100%; _max-width: 490px; max-width: 980px; }
footer nav#responsive ul li { float: none; display: block; font-size: 24px; padding: 10px; margin: 10px 0 10px 0; text-align: center; border-bottom: 1px solid #0f3057; }
footer nav#responsive ul li a { padding: 10px; color: #0f3057; text-decoration: none; }

footer ul li { font-size: 18px; margin-right: 10px; padding-right: 10px; }

}
